_id: VudBuNqCanzGfOvk
_key: '!items!VudBuNqCanzGfOvk'
img: systems/pf1/icons/items/weapons/sword-cane.png
name: Sword Cane
system:
  actions:
    - _id: mhj67kkcolbryk99
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Sword Cane
  description:
    value: >-
      <p>This slender light blade lies within a wooden container that serves as
      both its scabbard and hiding place. You can draw the blade as a swift
      action (or a free action if you have the Quick Draw feat). An observer
      must succeed at a DC 20 Perception check to realize an undrawn sword cane
      is a weapon rather than a walking stick; the DC decreases to 10 if the
      observer is able to handle the weapon. You can use the Weapon Finesse feat
      to apply your Dexterity modifier instead of your Strength modifier to
      attack rolls with a sword cane sized for you, even though it isn't a light
      weapon. You can't wield a sword cane in two hands in order to apply 1-1/2
      times your Strength modifier to damage.</p>
  hardness: 10
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  price: 45
  properties:
    fin: true
  sources:
    - id: PZO1123
      pages: '18'
  subType: martial
  weaponGroups:
    value:
      - bladesLight
  weaponSubtype: 1h
  weight:
    value: 4
type: weapon

